<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/hnyy_login_bg"
    android:layout_gravity="center"
    >

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_centerInParent= "true"
            android:background="@mipmap/hnyy_logo"
            />

    </RelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:text="@string/hnyy_select_account"
        android:layout_below="@id/rl1"
        android:layout_marginLeft="30dp"
        android:textSize="17sp"
        android:gravity="center"
        android:textColor="@color/hnyy_text_black"
        />
    <TextView
        android:id="@+id/ib_edit_account"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_below="@id/rl1"
        android:layout_alignRight="@id/rl1"
        android:layout_marginRight="30dp"
        android:gravity="center"
        android:textSize="17sp"
        android:textColor="@color/hnyy_text_cyan_color"
        android:drawableRight="@mipmap/hnyy_edit_account"
        />
    <cn.yyxx.commsdk.platform.hnyy.fragment.widget.AccountLoginListView
        android:id="@+id/all_item_1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/ib_edit_account"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp"
        android:visibility="gone"
        />
    <cn.yyxx.commsdk.platform.hnyy.fragment.widget.AccountLoginListView
        android:id="@+id/all_item_2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/all_item_1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:visibility="gone"
        />
    <cn.yyxx.commsdk.platform.hnyy.fragment.widget.AccountLoginListView
        android:id="@+id/all_item_3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/all_item_2"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:visibility="gone"
        />
    <TextView
        android:id="@+id/tv_other_login_type"
        android:layout_marginTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hnyy_other_login_type"
        android:textSize="16sp"
        android:textColor="@color/hnyy_text_cyan_color"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="15dp"
        android:layout_alignParentBottom="true"
        />
</RelativeLayout>